body{
background-color: #ffffff;
text-align:center;
font-size : 0.7em;
line-height:150%;
font-family : "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
color : #000000;
margin-top: 50px;

}
a:link 
{color: #000000;
text-decoration : none;	
}

a:visited 
{color: #000000;
text-decoration : none;	
}

a:active 
{color: #000000;
text-decoration : none;
}

a:hover 
{color: #999999;
border-bottom:1px dashed #999999;
}

/***** 見出し（サイトタイトル部分）******/
h1 {
font-size: 150%;
font-weight: bold;
text-align: center;
margin-top: 150px;
}

table{
width: 330px;
height: 330px; 
}

tr{
}

td{
width: 110px;
height:  110px
}
img{
border: 0px;
}
/***** 見出し（サイトタイトル部分）******/
h1 {
font-size: 150%;
font-weight: bold;
text-align: center;
width: auto;
}

/***** page部分******/
#page{
width: 680px;
height: auto;
position:relative;
margin:0px auto;
text-align:center;
}
/***** head部分******/
#head{  
width: 680px;
height: auto;
margin: 0px;
}

/***** 左部分******/
#left{
width: 330px;
float: left;
height: auto; 
}

/***** 右部分******/
#right
{
width: 340px;
height: auto;
float: right;
} 
/***** テキスト部分 ******/
.text
{
padding: 10px 5px 10px 10px;
margin: 0px;
text-align: left;
height: auto;
}
/***** foot部分 ******/
#foot{
position:relative;
width:100%;
height: auto;
clear:both;
}

/***** 著作権表示部分 ******/
.copy
{
text-align: center;
height: auto;
width: auto; 
padding: 10px 0px 5px 0px;
} 
